#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-DoYTVLqq2MC7vxYwBYOxYN
key:                  pantry-0.5.7-DoYTVLqq2MC7vxYwBYOxYN
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  dc901845d7b3bf823de404054eceba05
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-DoYTVLqq2MC7vxYwBYOxYN
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-5ZyQo9G6Ms46oZtaJgJtcb
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.1-HdNK9CGKILOKoRqa0Wn079
    casa-types-0.0.2-8SmauRmACr7E3G4afr26EF
    conduit-1.3.6.1-1X3lgFkZstP38EJ12EjQ5N
    conduit-extra-1.3.6-AeeRClUSKBVCbjSqxWkct0 containers-0.6.7
    crypton-0.34-FBCi8YNA1Yo8PBEQxV02X0
    crypton-conduit-0.2.3-4GaL5FKLGJ31HrZFqINLNO
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-4FC5NJsu8i87vCVqxbEJ8Q
    generic-deriving-1.14.5-6pXwYFrJ42vXgMyHnHRXL
    hackage-security-0.6.2.6-4vFb8tEm5nuHvfL4Z7gQNB
    hpack-0.35.2-5uv3JL6XnW3HbWcJcYZTqx
    http-client-0.7.17-GO4dubzcf4ODgZYG2FtYuG
    http-client-tls-0.3.6.4-Cmn3mLH2wFgCfFxTHFsZJz
    http-conduit-2.3.9.1-1D5CyhopSWG2FMNn7y1yDJ
    http-download-0.2.1.0-CHhYm33XB1hITEuIy8YNyk
    http-types-0.12.4-DgYrgAx3aYriPsC9m33YD
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-EDr74t9h07L15oCNeDNFfl
    path-0.9.5-HxOPLxmOKQMDrl75BG6RtA
    path-io-1.8.2-GqakZsQa7PhJqDDlmXl6ve
    persistent-2.14.5.1-G3dOT95Z7T38hcmVLlx08
    persistent-sqlite-2.13.1.0-3M7ZtXbu4oS2S3rFDxUWs4
    primitive-0.8.0.0-CgxKCR9ULfZ73CnNdOTvCD
    resourcet-1.2.6-223TkNfardcC3p5LC28WLD
    rio-0.1.22.0-LSzD5VOqa8N1YSUCy1BrHD
    rio-orphans-0.1.2.0-JdvdQfioYT6D7XdKugcH8q
    rio-prettyprint-0.1.7.0-2aro7uaBvkB5cQUK3nBeXF
    tar-conduit-0.4.1-EE7UnfrvX2181JkhDJSiXI text-2.0.2
    text-metrics-0.3.2-EtRUd7kDLn71qeS5ZO3M1m time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-9KJlYunG6iR1P9GL6FJB0c
    unliftio-0.2.25.1-LfkN9oBuVsC1PSAv8s4AS5
    unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX
    vector-0.13.1.0-D9au4GPCsbT1DKgXASrr5O
    yaml-0.11.11.2-FolOPp2Bh3wA2Qhjh1iM08
    zip-archive-0.4.3.2-8h1S09rzjGCG1ZiSa5vlX8

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

